[
    {
        "codigo": 21,
        "descricao": "Litro",
        "sigla": "Lt"
    },
    {
        "codigo": 20,
        "descricao": "M³",
        "sigla": "M³"
    },
    {
        "codigo": 2,
        "descricao": "Quilograma",
        "sigla": "KG"
    },
    {
        "codigo": 3,
        "descricao": "Tonelada",
        "sigla": "TON"
    },
    {
        "codigo": 1,
        "descricao": "Unidade",
        "sigla": "UN"
    }
]